.header-block-top{
    background-color: #cecece;
}
.header-block-top a{
    color: #414242;
    font-size: 14px;
    letter-spacing: 0.61px;
    padding: 10px 0;
    display: inline-block;
}
.header-block-top a svg{
    width: 16px;
    height: 16px;
    margin-right: 6px;
    position: relative;
    top: -2px;
}
.box-with-separator:after{
    content: '';
    width: 1px;
    height: 26px;
    background-color: #414242;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 9px;
}
.icon-open-menu-mobile{
    display:none;
}
@media (max-width: 1200px) {
    .icon-open-menu-mobile{
        display: inline-block;
        position: relative;
        top: -9px;
        float: left;
    }
    .icon-open-menu-mobile svg{
        width: 18px;
        height: 15px;
    }
    .icon-open-menu-mobile + a{
        width: calc(100% - 44px);
        margin-left: 10px;
        float: left;
    }
    
}
@media (max-width: 991px) {
    .icon-open-menu-mobile{        
        position: relative;
        top: -9px;
    }
    .icon-open-menu-mobile + a img{
        width: 152px;
        max-width: inherit;
        position: relative;
        top: 3px;
    }
    #search_block_top .input-group{
        display: block;
    }
    #search_block_top .input-group .input-group-btn{
        position: absolute;
        left: -3px;
        z-index: 4;
        top: 5px;
    }
    #search_block_top .input-group .input-group-btn svg{
        width: 12px;
        height: 13px;;
    }
    #search_block_top .input-group input{
        padding-left: 30px;
    }
}
@media (max-width: 400px) {
  #header_user {
    max-width: 15%;
  } 
  #shop-logo {
    max-width: 57.666667%;
    flex: 0 0 57.666667%;
  }
}
@media (max-width: 500px) {
  #header_user {
    flex: 0 0 17%;
    max-width: 17%;
  } 
  #shop-logo {
    max-width: 57.666667%;
    flex: 0 0 57.666667%;
  }
}
@media (max-width: 576px) {
    a#blockcart-header {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }
}